Subject: Re: RE:Message from Walmart.com Customer: Ask a question, 200011035444685 #Ref 2023070600305080
From: yanira zapata <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 10 Jul 2023 18:01:12 +0000

Excuse me if I receive the sizes I asked for, they just didn't fit my beds. I asked for a queen and a king. I'll only return the queen because I put the king in my queen bed

Obtener
Outlook para Android

From: [email-masked] <[email-masked]> on behalf of Designer Living Inc.
<[email-masked]>

Sent: Monday, July 10, 2023 10:22:56 AM

To: yanira zapata <[email-masked]>

Subject: RE:Message from Walmart.com Customer: Ask a question, 200011035444685 #Ref 2023070600305080

Hello Yanira / Walmart -

Thanks for your email. Apologies that you received an incorrect size of the item you ordered. Can you please send us a photo of the package you received?

We look forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

yanira zapata wants to connect with you for the order below:

Customer Order Number:  200011035444685

Purchase Order No:  108814096790289

Reason for Contact:  Ask a question

Item name/number:  Home Essence Spring  7-Piece Coral Down Alternative Bedding with Floral Medallion Print Queen Comforter Set/606829882

Customer Message:

No quedo bien el tamaño

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team